
Smart Proxy - Feature #3874

Update binary search paths to support FreeBSD

12/13/2013 08:58 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee:    

Category: Packaging   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The search paths for binaries in the proxy don't support locations of commands under FreeBSD:

https://github.com/theforeman/smart-proxy/pull/119

Associated revisions

Revision 7e3ca5c2 - 01/03/2014 08:35 AM - Michael Moll 

fixes #3874 - extend paths for FreeBSD support

Revision 835cf3a2 - 01/29/2014 09:58 AM - Michael Moll 

refs #3874 - add which to wget call

History

#1 - 01/03/2014 09:52 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 7e3ca5c27105657f6e8adb36e86f07a54401dbc4.
